Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.autoposting.ai/api-proxy/billing/change-plan \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "planId": "plan_business" } '
{ "success": true, "data": { "currentPlanId": "plan_pro", "pendingPlanId": "plan_business", "effectiveAt": "2024-02-01T00:00:00Z" } }
Schedule a plan change at the end of the current billing period.
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
New plan ID to switch to.
Plan change scheduled.
Show child attributes
Was this page helpful?